/* 最小宽度为1200px的时候 */
.header-title ul li:nth-child(2) a{
    display: flex;
    align-items: center;
    background-color: var(--secondary-color);
    color: var(--primary-color);
    text-decoration: none; /* 去掉下划线 */
    font-weight: 700;
    padding: 0 10px;
    height: 100%;
    border-bottom: 4px solid var(--primary-color);
}
@media screen and (min-width:1200px) {
    .gylk-swiper {
        position: relative;
        width: 100%;
        overflow: hidden;
        margin: 0 auto;
    }
    .swiper-button-prev,
    .swiper-button-next {
        color: var(--primary-color);
    }
    .gylk-swiper .swiper-wrapper div a{
        display: block;
        width: 100%;
    }
    .gylk-swiper .swiper-wrapper div a img {
        width: 100%;
    }
    .gylk-About {
        margin-top: 100px;
        width: 100%;
    }

    .gylk-About img {
        width: 100%;
        height: auto;
    }

    .gylk-tab {
        display: flex;
        justify-content: space-between;
        width: 100%;
        height: 110px;
        padding: 2% 10%;
        background-color: #f2f4f7;
    }

    .gylk-tab a {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 33%;
        font-size: 20px;
        text-decoration: none;
    }

    .gylk-tab a:hover {
        color: var(--primary-color);
        font-weight: 700;
    }

    .gylk-tab a:nth-child(2) {
        border-left: 1px solid #d0d1d2;
        border-right: 1px solid #d0d1d2;
    }

    .gylk-profile {
        width: 100%;
        padding: 0 10%;
        margin-bottom: 40px;
    }

    .gylk-profile h2 {
        display: flex;
        align-items: center;
        justify-content: center;
        height: 100px;
    }

    .gylk-profile .gylk-profile-content {
        display: flex;
    }

    .gylk-profile .gylk-profile-img {
        width: 44%;
        margin-right: 20px;
    }

    .gylk-profile .gylk-profile-img img {
        width: 100%;
        height: auto;
    }

    .gylk-profile .gylk-profile-right {
        width: 55%;
    }

    .gylk-profile .gylk-profile-right h3 {
        font-weight: 700;
        margin: 0;
        margin-bottom: 20px;
    }

    .gylk-profile .gylk-profile-right div {
        width: 120px;
        height: 3px;
        background-color: var(--primary-color);
        margin-bottom: 20px;
    }

    .gylk-profile .gylk-profile-right p {
        font-size: 16px;
        line-height: 2;
    }

    .gylk-scale {
        width: 100%;
        padding: 0 10%;
        margin-bottom: 40px;
    }

    .gylk-scale .gylk-scale-content {
        display: flex;
        justify-content: space-between;
        background-color: #f9f9f9;
        box-shadow: 0px 2px 24px 0px rgba(178, 186, 206, 0.24);
        border-radius: 10px;
        padding: 100px 0
    }

    .gylk-scale .gylk-scale-content .item {
        width: 33%;
        padding: 0 6%;
        text-align: center;
    }

    .gylk-scale .gylk-scale-content .item strong {
        font-size: 60px;
        color: var(--primary-color);
    }

    .gylk-scale .gylk-scale-content .item span {
        font-size: 40px;
    }
    .gylk-honor {
        width: 100%;
        padding: 0 10%;
        margin-bottom: 40px;
    }
    .gylk-honor h2 {
        display: flex;
        align-items: center;
        justify-content: center;
        height: 100px;
    }
    .elevator {
        position:fixed;
		right: 20px;
		bottom: 200px;
        text-align: center;
        width: 40px;
        height: 40px;
        line-height: 40px;
        display: none;
        background-color: #abaaa8;
    }
    .elevator:hover {
        background-color: var(--primary-color);
    }
    .elevator span {
        font-size: 20px;
        color: #fff;
    }
}






@media screen and (min-width:950px) and (max-width:1200px) {
    .gylk-swiper {
        position: relative;
        width: 100%;
        overflow: hidden;
        margin: 0 auto;
    }
    .swiper-button-prev,
    .swiper-button-next {
        color: var(--primary-color);
    }
    .gylk-swiper .swiper-wrapper div a{
        display: block;
        width: 100%;
    }
    .gylk-swiper .swiper-wrapper div a img {
        width: 100%;
    }
    .swiper-button-prev:after,
    .swiper-button-next:after {
        font-size: 35px;
    }
    .gylk-About {
        margin-top: 140px;
        width: 100%;
    }

    .gylk-About img {
        width: 100%;
        height: auto;
    }

    .gylk-tab {
        display: flex;
        justify-content: space-between;
        width: 100%;
        height: 80px;
        padding: 2% 6%;
        background-color: #f2f4f7;
    }

    .gylk-tab a {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 33%;
        font-size: 18px;
        text-decoration: none;
    }

    .gylk-tab a:hover {
        color: var(--primary-color);
        font-weight: 700;
    }

    .gylk-tab a:nth-child(2) {
        border-left: 1px solid #d0d1d2;
        border-right: 1px solid #d0d1d2;
    }

    .gylk-profile {
        width: 100%;
        padding: 0 6%;
        margin-bottom: 40px;
    }

    .gylk-profile h2 {
        display: flex;
        align-items: center;
        justify-content: center;
        height: 100px;
    }

    .gylk-profile .gylk-profile-img {
        width: 100%;
        margin-right: 20px;
    }

    .gylk-profile .gylk-profile-img img {
        width: 100%;
        height: auto;
    }

    .gylk-profile .gylk-profile-right {
        width: 100%;
    }

    .gylk-profile .gylk-profile-right h3 {
        font-weight: 700;
        margin: 0;
        margin-bottom: 20px;
        margin-top: 20px;
    }

    .gylk-profile .gylk-profile-right div {
        width: 120px;
        height: 3px;
        background-color: var(--primary-color);
        margin-bottom: 20px;
    }

    .gylk-profile .gylk-profile-right p {
        font-size: 16px;
        line-height: 2;
    }

    .gylk-scale {
        width: 100%;
        padding: 0 6%;
        margin-bottom: 40px;
    }

    .gylk-scale .gylk-scale-content {
        display: flex;
        justify-content: space-between;
        background-color: #f9f9f9;
        box-shadow: 0px 2px 24px 0px rgba(178, 186, 206, 0.24);
        border-radius: 10px;
        padding: 40px 0;
    }

    .gylk-scale .gylk-scale-content .item {
        width: 33%;
        padding: 0 6%;
        text-align: center;
    }

    .gylk-scale .gylk-scale-content .item strong {
        font-size: 50px;
        color: var(--primary-color);
    }

    .gylk-scale .gylk-scale-content .item span {
        font-size: 30px;
    }
    .gylk-honor {
        width: 100%;
        padding: 0 6%;
        margin-bottom: 40px;
    }
    .gylk-honor h2 {
        display: flex;
        align-items: center;
        justify-content: center;
        height: 100px;
    }
    .elevator {
        position:fixed;
		right: 20px;
		bottom: 200px;
        text-align: center;
        width: 40px;
        height: 40px;
        line-height: 40px;
        display: none;
        background-color: #abaaa8;
    }
    .elevator:hover {
        background-color: var(--primary-color);
    }
    .elevator span {
        font-size: 20px;
        color: #fff;
    }
}









@media screen and (max-width:950px) {
    .gylk-swiper {
        position: relative;
        width: 100%;
        overflow: hidden;
        margin: 0 auto;
    }
    .swiper-button-prev,
    .swiper-button-next {
        color: var(--primary-color);
    }
    .gylk-swiper .swiper-wrapper div a{
        display: block;
        width: 100%;
    }
    .gylk-swiper .swiper-wrapper div a img {
        width: 100%;
    }
    .swiper-button-prev:after,
    .swiper-button-next:after {
        font-size: 20px;
    }
    .gylk-About {
        width: 100%;
    }

    .gylk-About img {
        width: 100%;
        height: auto;
    }

    .gylk-tab {
        display: flex;
        justify-content: space-between;
        width: 100%;
        height: 80px;
        padding: 2% 6%;
        background-color: #f2f4f7;
    }

    .gylk-tab a {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 33%;
        font-size: 18px;
        text-decoration: none;
    }

    .gylk-tab a:hover {
        color: var(--primary-color);
        font-weight: 700;
    }

    .gylk-tab a:nth-child(2) {
        border-left: 1px solid #d0d1d2;
        border-right: 1px solid #d0d1d2;
    }

    .gylk-profile {
        width: 100%;
        padding: 0 6%;
        margin-bottom: 40px;
    }

    .gylk-profile h2 {
        display: flex;
        align-items: center;
        justify-content: center;
        height: 100px;
    }

    .gylk-profile .gylk-profile-content {
    }

    .gylk-profile .gylk-profile-img {
        width: 100%;
        margin-right: 20px;
    }

    .gylk-profile .gylk-profile-img img {
        width: 100%;
        height: auto;
    }

    .gylk-profile .gylk-profile-right {
        width: 100%;
    }

    .gylk-profile .gylk-profile-right h3 {
        font-weight: 700;
        margin: 0;
        margin-bottom: 20px;
        margin-top: 20px;
    }

    .gylk-profile .gylk-profile-right div {
        width: 120px;
        height: 3px;
        background-color: var(--primary-color);
        margin-bottom: 20px;
    }

    .gylk-profile .gylk-profile-right p {
        font-size: 16px;
        line-height: 2;
    }

    .gylk-scale {
        width: 100%;
        padding: 0 6%;
        margin-bottom: 40px;
    }

    .gylk-scale .gylk-scale-content {
        background-color: #f9f9f9;
        box-shadow: 0px 2px 24px 0px rgba(178, 186, 206, 0.24);
        border-radius: 10px;
        padding: 20px 0;
    }

    .gylk-scale .gylk-scale-content .item {
        width: 100%;
        padding: 1% 0;
    }
    .gylk-scale .gylk-scale-content .item  .item-title {
        display: flex;
        align-items: center;
    }

    .gylk-scale .gylk-scale-content .item strong {
        font-size: 30px;
        color: var(--primary-color);
    }

    .gylk-scale .gylk-scale-content .item span {
        font-size: 20px;
    }
    .gylk-honor {
        width: 100%;
        padding: 0 6%;
        margin-bottom: 40px;
    }
    .gylk-honor h2 {
        display: flex;
        align-items: center;
        justify-content: center;
        height: 100px;
    }
    .elevator {
        position:fixed;
		right: 20px;
		bottom: 200px;
        text-align: center;
        width: 40px;
        height: 40px;
        line-height: 40px;
        display: none;
        background-color: #abaaa8;
    }
    .elevator:hover {
        background-color: var(--primary-color);
    }
    .elevator span {
        font-size: 20px;
        color: #fff;
    }
}